mediawiki2latexguipyqt_1.5-1_all.deb


Advertisement

Description

mediawiki2latexguipyqt - lightweight GUI for mediawiki2latex

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name mediawiki2latexguipyqt
Package version 1.5
Package release 1
Package architecture all
Package type deb
Installed size 70 B
Download size 12.95 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
mediawiki2latexguipyqt_1.5-1_all.deb 1.5 all Debian Main
mediawiki2latexguipyqt - - -

Requires

Name Value
firefox-esr -
iceweasel -
mediawiki2latex -
python3-pyqt5 -
python3:any >= 3.4~
www-browser -

Download

Type URL
Binary Package mediawiki2latexguipyqt_1.5-1_all.deb
Source Package m2l-pyqt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mediawiki2latexguipyqt deb package:
    # sudo apt-get install mediawiki2latexguipyqt

Files

Path
/usr/bin/mediawiki2latex-pyqt
/usr/share/doc/mediawiki2latexguipyqt/changelog.Debian.gz
/usr/share/doc/mediawiki2latexguipyqt/changelog.gz
/usr/share/doc/mediawiki2latexguipyqt/copyright
/usr/share/man/man1/mediawiki2latex-pyqt.1.gz
/usr/share/mediawiki2latex/Ui_MainWindow.py
/usr/share/mediawiki2latex/Ui_about.py
/usr/share/mediawiki2latex/Ui_help.py
/usr/share/mediawiki2latex/processTimer.py
/usr/share/mediawiki2latex/processes.py
/usr/share/mediawiki2latex/translations/mediawiki2latex-gui-fr_FR.qm

Changelog

2017-09-16 - Georges Khaznadar <georgesk@debian.org>
m2l-pyqt (1.5-1) unstable; urgency=medium
* New upstream release. Closes: #875046
* updated Standards-Version and dependencies
* patched src/lang/Makefile to take qt5 in account
2016-10-24 - Georges Khaznadar <georgesk@debian.org>
m2l-pyqt (1.3-2) unstable; urgency=medium
* upgraded Standards-Version: 3.9.8
* added a dependency on python3-pyqt4
2016-04-23 - Georges Khaznadar <georgesk@debian.org>
m2l-pyqt (1.3-1) unstable; urgency=medium
* upgraded to the newest upstream version
* upgraded: Standards-Version: 3.9.7; X-Python3-Version: >= 3.4
2014-09-28 - Georges Khaznadar <georgesk@debian.org>
m2l-pyqt (1.2-1) unstable; urgency=medium
* upgraded to the newest upstream version, adds i18n and French l10n support.
2014-05-11 - Georges Khaznadar <georgesk@debian.org>
m2l-pyqt (1.1-1) unstable; urgency=low
* Initial release (Closes: #748868)

See Also

Package Description
mediawiki_1.31.1-3_all.deb website engine for collaborative work
medit_1.2.0-3_amd64.deb Useful programming and around-programming text editor
mednafen_1.21.3+dfsg-1_amd64.deb multi-platform emulator, including NES, GB/A, Lynx, PC Engine
mednaffe_0.8.8-1_amd64.deb front-end for the Mednafen multi-system emulator
medusa_2.2-6_amd64.deb fast, parallel, modular, login brute-forcer for network services
meep-lam4_1.3-2+b3_amd64.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-mpi-default_1.3-3+b6_amd64.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-mpich2_1.3-4+b3_amd64.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-openmpi_1.3-3+b6_amd64.deb software package for FDTD simulation, parallel (OpenMPI) version
meep_1.3-4+b3_amd64.deb software package for FDTD simulation
megadown_0~20180705+git83c53dd-1_all.deb Script for downloading files from mega.nz and megacrypter
megaglest-data_3.13.0-2_all.deb data files for MegaGlest
megaglest_3.13.0-2+b2_amd64.deb 3D multi-player real time strategy game
megatools_1.10.2-1_amd64.deb Command-line client for the Mega cloud storage service
meld_3.18.2-1_all.deb graphical tool to diff and merge files
Advertisement
Advertisement